» Ubuntu » 软件包 » precise (12.04LTS) » libs » libpolkit-backend-1-0
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ 源代码: policykit-1  ]

软件包: libpolkit-backend-1-0 (0.104-1ubuntu1.1) [security]

libpolkit-backend-1-0 的相关链接

Screenshot

Ubuntu 的资源:

下载源码包 policykit-1:

维护者:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Utopia Maintenance Team (Mail Archive)
  • Michael Biebl
  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

外部的资源:

  • 主页 [hal.freedesktop.org]

相似软件包:

PolicyKit backend API

其他与 libpolkit-backend-1-0 有关的软件包

  • 依赖
  • 推荐
  • 建议
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    同时作为一个虚包由这些包填实: libc6-udeb
  • dep: libexpat1 (>= 1.95.8)
    XML parsing C library - runtime library
  • dep: libglib2.0-0 (>= 2.28.0)
    GLib library of C routines
  • dep: libpolkit-gobject-1-0 (>= 0.104)
    PolicyKit Authorization API

下载 libpolkit-backend-1-0

下载可用于所有硬件架构的
硬件架构 软件包大小 安装后大小 文件
amd64 40.7 kB139.0 kB [文件列表]
i386 41.9 kB142.0 kB [文件列表]